msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-05 16:15+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr "Barras de hierro"

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr "Rejilla de hierro"

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr "Barras de hierro oxidadas"

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr "Rejilla de hierro oxidadas"

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr "Marco de madera"

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr "Pane de cristal de madera"

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr "Fogata"

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr "Barril"

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr "viejo barril"

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:127
#, fuzzy
msgid "Palm Wood Tile"
msgstr "Medio gabinete de madera"

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr "Gabinete de madera"

#: mods/lzr_decor/init.lua:171
msgid "Half Wooden Cabinet"
msgstr "Medio gabinete de madera"

#: mods/lzr_decor/init.lua:208
msgid "Empty Shelf"
msgstr "Estantería vacía"

#: mods/lzr_decor/init.lua:219
msgid "Bookshelf"
msgstr "Librero"

#: mods/lzr_decor/init.lua:230
msgid "Vessels Shelf"
msgstr "Estantería de recipientes"

#: mods/lzr_decor/init.lua:241
msgid "Multi Shelf"
msgstr "Estantería múltiple"

#: mods/lzr_decor/init.lua:253
msgid "Candle"
msgstr "Vela"

#: mods/lzr_decor/init.lua:285
msgid "Chair"
msgstr "Silla"

#: mods/lzr_decor/init.lua:303
msgid "Ship’s Wheel"
msgstr "Rueda de timón"

#: mods/lzr_decor/init.lua:344
msgid "Cobweb"
msgstr "Telaraña"

#: mods/lzr_decor/init.lua:361
#, fuzzy
msgid "Dense Cobweb"
msgstr "Telaraña"

#: mods/lzr_decor/init.lua:375
msgid "Lantern"
msgstr "Lanterna"

#: mods/lzr_decor/init.lua:396
msgid "Iron Light Box"
msgstr "Caja luminosa de hierro"

#: mods/lzr_decor/init.lua:396
msgid "Iron Light Box (off)"
msgstr "Caja luminosa de hierro (apagada)"

#: mods/lzr_decor/init.lua:397
msgid "Wooden Light Box"
msgstr "Caja luminosa de madera"

#: mods/lzr_decor/init.lua:397
msgid "Wooden Light Box (off)"
msgstr "Caja luminosa de madera (apagada)"

#: mods/lzr_decor/init.lua:398
msgid "Ship Light Box"
msgstr "Caja luminosa de la nave"

#: mods/lzr_decor/init.lua:398
msgid "Ship Light Box (off)"
msgstr "Caja luminosa de la nave (apagada)"

#: mods/lzr_decor/init.lua:399
msgid "Ocean Lantern"
msgstr "Lanterna oceánica"

#: mods/lzr_decor/init.lua:399
msgid "Ocean Lantern (off)"
msgstr "Lantera oceánica (apagada)"

#: mods/lzr_decor/init.lua:440
msgid "Potted White Dandelion"
msgstr "Diente de león blanco en maceta"

#: mods/lzr_decor/init.lua:441
msgid "Potted Yellow Dandelion"
msgstr "Diente de león amarillo en maceta"

#: mods/lzr_decor/init.lua:442
msgid "Potted Geranium"
msgstr "Geranio en maceta"

#: mods/lzr_decor/init.lua:443
msgid "Potted Rose"
msgstr "Rosa en maceta"

#: mods/lzr_decor/init.lua:444
msgid "Potted Tulip"
msgstr "Tulipán en maceta"

#: mods/lzr_decor/init.lua:445
msgid "Potted Viola"
msgstr "Violeta en maceta"

#: mods/lzr_decor/init.lua:476
msgid "Table"
msgstr "Mesa"

#: mods/lzr_decor/init.lua:490
msgid "Wood Framed Glass"
msgstr "Vidrio con marco de madera"

#: mods/lzr_decor/init.lua:500
msgid "Ocean Stone"
msgstr "Piedra oceánica"

#: mods/lzr_decor/init.lua:506
msgid "Cracked Ocean Stone"
msgstr "Piedra oceánica agrietada"

#: mods/lzr_decor/init.lua:513
msgid "Ocean Stone Block"
msgstr "Bloque de piedra oceánica"

#: mods/lzr_decor/init.lua:519
#, fuzzy
msgid "Dark Ocean Stone Block"
msgstr "Bloque de piedra oceánica"

#: mods/lzr_decor/init.lua:526
msgid "Ocean Cobblestone"
msgstr "Roca oceánica"

#: mods/lzr_decor/init.lua:532
msgid "Carved Ocean Stone"
msgstr "Roca oceánica tallada"

#: mods/lzr_decor/init.lua:538
#, fuzzy
msgid "Dark Circular Ocean Stone"
msgstr "Piedra oceánica circular"

#: mods/lzr_decor/init.lua:544
msgid "Circular Ocean Stone"
msgstr "Piedra oceánica circular"

#: mods/lzr_decor/init.lua:551
msgid "Ocean Bricks"
msgstr "Ladrillos oceánicos"

#: mods/lzr_decor/init.lua:558
msgid "Ocean Pillar"
msgstr "Pilar oceánico"

#: mods/lzr_decor/init.lua:572
msgid "Thatch"
msgstr "Paja"

#: mods/lzr_decor/init.lua:580
msgid "Wet Thatch"
msgstr "Paja mojada"

#: mods/lzr_decor/init.lua:588
msgid "White Cloth"
msgstr "Tela blanca"

#: mods/lzr_decor/init.lua:598
msgid "Black Cloth"
msgstr "Tela negra"

#: mods/lzr_decor/init.lua:608
msgid "Forge"
msgstr "Forja"

#: mods/lzr_decor/init.lua:621
msgid "Forge (lit)"
msgstr "Forja (encendida)"

#: mods/lzr_decor/init.lua:636
msgid "Cauldron with Water"
msgstr "Caldero con agua"

#: mods/lzr_decor/init.lua:644
msgid "Cauldron"
msgstr "Caldero"

#: mods/lzr_decor/init.lua:652
msgid "Table with Blanket"
msgstr "Mesa con manta"

#: mods/lzr_decor/init.lua:659
msgid "Working Table"
msgstr "Mesa de trabajo"
